
/* ****************** 1칸 레이아웃  ****************** */

.layout_130332_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130332_ > div:after {content:''; display:block; clear:both;}
.layout_130332_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_130332_ {width:95%;}
}

@media \0screen{
	.layout_130332_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130335_ {font-size:0; padding-bottom:15px;}
.title_130335_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;}
  
.title_130335_ p span{color:#3eb134;}
.title_130335_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130335_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130335_.style_top p {padding-top:10px;}
.title_130335_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_130335_.style_right p {padding-right:14px;}
.title_130335_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_130335_.style_bottom p {padding-bottom:12px;}
.title_130335_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_130335_.style_left p {padding-left:14px;}
.title_130335_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_130335_.style_circle1 p {padding-left:20px;}
.title_130335_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_130335_.style_circle2 p {padding-left:20px;}
.title_130335_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130335_ p{font-size:26px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_130333_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#888; line-height:1.6em;
}
.text_130333_ p span {color:#4fb465;}


@media (max-width:767px){
  .text_130333_ p{font-size:17px; line-height:1.4em;}
}

/* ****************** 공백  ****************** */
      
.empty_line_130334_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_130334_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130334_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130334_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130334_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_130334_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_130334_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_130336_ * {padding:0; margin:0; box-sizing: border-box; -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;}
.layout_130336_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:70px; border:1px solid #ddd; border-bottom:0; padding:40px 45px 30px;}
.layout_130336_ > div {}
.layout_130336_ > div:after {content:''; display:block; clear:both;}
.layout_130336_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130336_ > div > .container_1 {width:50%;}
.layout_130336_ > div > .container_2 {width:50%;}
  @media (max-width:1300px){
    .layout_130336_ {width:95%;}
  }

@media (max-width:920px){
  .layout_130336_{padding:30px 30px 15px;}
	.layout_130336_ > div > .container_1 { width:100%; }
	.layout_130336_ > div > .container_2 { width:100%;  margin-top:20px;}
}
  @media (max-width:760px){
  .layout_130336_{padding:20px 20px 10px;}
	.layout_130336_ > div > .container_1 { width:100%; }
	.layout_130336_ > div > .container_2 { width:100%;  margin-top:20px;}
}

@media \0screen{
	.layout_130336_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_130345_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130345_ * {box-sizing:border-box;}
.img_130345_ a {display:block; text-decoration:none;}
.img_130345_ img {max-width:100%; vertical-align:top; border: 1px solid #ccc; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130337_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130337_ ul{padding:22px 0px; font-size: 24px;}
.empty_130337_ li:hover span{background:#0098a3;}
.empty_130337_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130337_ li:nth-child(2n-1) span{background:#4cb848;}
  
@media (max-width:1021px){
.empty_130337_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130337_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130337_ li {font-size:17px;}
.empty_130337_ ul {padding:10px;}
  .empty_130337_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130340_ {font-size:0;}
.title_130340_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_130340_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130340_.style_top p {padding-top:10px;}
.title_130340_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130340_.style_right p {padding-right:14px;}
.title_130340_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130340_.style_bottom p {padding-bottom:12px;}
.title_130340_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130340_.style_left p {padding-left:14px;}
.title_130340_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130340_.style_circle1 p {padding-left:20px;}
.title_130340_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130340_.style_circle2 p {padding-left:20px;}
.title_130340_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_130340_ p{padding-left:0;}
}
    @media (max-width:1024px){
    .title_130340_  p{font-size: 22px;}
}
  @media (max-width:500px){
    .title_130340_  p{font-size: 20px; padding-top: -8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130338_ {font-size:0;}
.title_130338_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em; padding:10px 0 0 50px;
}
.title_130338_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130338_.style_top p {padding-top:10px;}
.title_130338_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130338_.style_right p {padding-right:14px;}
.title_130338_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130338_.style_bottom p {padding-bottom:12px;}
.title_130338_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130338_.style_left p {padding-left:14px;}
.title_130338_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130338_.style_circle1 p {padding-left:20px;}
.title_130338_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130338_.style_circle2 p {padding-left:20px;}
.title_130338_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130338_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_130338_ p{font-size: 16px;}
}
  @media (max-width:500px){
    .title_130338_ p{font-size: 14px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130351_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border:1px solid #ddd; border-top:0; padding:30px 45px 40px;}
.layout_130351_ > div {}
.layout_130351_ > div:after {content:''; display:block; clear:both;}
.layout_130351_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_130351_ > div > .container_1 {width:50%;}
.layout_130351_ > div > .container_2 {width:50%;}
   @media (max-width:1300px){
    .layout_130351_ {width: 95%;}
  }

@media (max-width:920px){
  .layout_130351_{padding:30px 30px 15px;}
  .layout_130351_ > div > .container_1 { width:100%; }
  .layout_130351_ > div > .container_2 { width:100%;  margin-top:20px;}
}
  

@media \0screen{
	.layout_130351_ {min-width:1300px;}
}
    @media (max-width:1300px;){width: 95%;}

/* ****************** 이미지  ****************** */

.img_130357_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130357_ * {box-sizing:border-box;}
.img_130357_ a {display:block; text-decoration:none;}
.img_130357_ img {max-width:100%; vertical-align:top; border: 1px solid #ccc; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130356_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_130356_ ul{padding:22px 0px; font-size: 24px;}
.empty_130356_ li:hover span{background:#0098a3;}
.empty_130356_ li span{display:block;color:#fff; font-weight:bold;padding: 0.1em 0.3em; position:absolute; top: 5px; left:50px;}
  
.empty_130356_ li:nth-child(2n-1) span{background:#0098a3;}
  
@media (max-width:1021px){
.empty_130356_ li {font-size:20px;}
}
  @media (max-width:920px){
    .empty_130356_ li span{display:block;color:#fff; font-weight:bold;padding: 0.2em 0.4em; position:absolute; top: 0px; left:0px;}
    .empty_130356_ li {font-size:17px;}
.empty_130356_ ul {padding:10px;}
  .empty_130356_ p{padding-left:0;}
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_130355_ {font-size:0;}
.title_130355_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; padding-top:15px; padding-left:50px;
}
.title_130355_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130355_.style_top p {padding-top:10px;}
.title_130355_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_130355_.style_right p {padding-right:14px;}
.title_130355_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_130355_.style_bottom p {padding-bottom:12px;}
.title_130355_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_130355_.style_left p {padding-left:14px;}
.title_130355_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_130355_.style_circle1 p {padding-left:20px;}
.title_130355_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_130355_.style_circle2 p {padding-left:20px;}
.title_130355_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:920px){
  .title_130355_ p{padding-left:0;}
}
  @media (max-width:1024px){
    .title_130355_ p{font-size: 22px;}
  }
  @media (max-width:500px){
    .title_130355_ p{font-size: 20px; padding-top: -8px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_130354_ {font-size:0;}
.title_130354_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.4em;  padding:10px 0 0 50px;
}
.title_130354_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130354_.style_top p {padding-top:10px;}
.title_130354_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_130354_.style_right p {padding-right:14px;}
.title_130354_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_130354_.style_bottom p {padding-bottom:12px;}
.title_130354_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_130354_.style_left p {padding-left:14px;}
.title_130354_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_130354_.style_circle1 p {padding-left:20px;}
.title_130354_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_130354_.style_circle2 p {padding-left:20px;}
.title_130354_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:920px){
  .title_130354_ p{padding-left:0;}
}
        @media (max-width:1024px){
      .title_130354_ p{font-size: 16px;}
}
  @media (max-width:500px){
      .title_130354_ p{font-size: 14px;}
}

/* ****************** 이미지  ****************** */

.img_130644_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130644_ * {box-sizing:border-box;}
.img_130644_ a {display:block; text-decoration:none;}
.img_130644_ img {max-width:100%; vertical-align:top;}
